/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "计算机";

"Web Accounts" = "网络账号";

"Instant Messenger" = "即时通讯";

"Email Account" = "电子邮件账号";

"Computer Account" = "计算机账号";

"Technical Account" = "技术账号";

"Apps" = "应用程序";

"Wallet" = "钱包";

"Scan your card" = "扫描卡";

"Credit Card" = "信用卡";

"Shopping" = "购物";

"ID" = "ID 和授权";

"Banking" = "银行业务";

"Insurance" = "保险";

"Document" = "文档";

"Take a Picture" = "拍照";

"Picture from Librairy" = "库内的照片";

"PDF, Excel, Word" ="PDF、Excel、Word";

"Others" = "其他";

"Travel" = "旅行";

"Contact" = "联系";

"Combination Lock" = "组合锁";

"Note" = "备注";

"DIY Card" = "万能模板";



/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "从USB导入";
/******************* oneSafe 1.2.2 *******************/
"Network" = "网络";
"Phone" = "电话";
